.custom-position {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1030;
	height: 50px;
	background-color: transparent !important;
	text-align:left;
}
.body-content {
	max-width: 1000px;
}
 .divider, .navbar .nav-link {
	color: #ffffff !important;
	font-weight: bold; 
}
.imgIngrogress {
	position: absolute;
	top: 50%;
	left: 50%;
}
@media (max-width: 768px) {
	.custom-position {
		top: 0 !important;
		bottom: auto !important;
		position: absolute !important;
		right: 0;
		left: 0;
		padding: 0px !important;
		height: auto;
	}
	.custom-container-fluid {
		margin-top: 42px;
	}
	.custom-bottom-container {
		width: 100%;
		max-width: 100%;
	}
}

 